<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="applighter2"
	ProjectGUID="{8D556F6A-0D58-1C96-1612-5EFDEDC9FCE4}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
  		<Configuration
			Name="Release (with static libs)|Win32"
			OutputDirectory="..\..\out\release8\build\applighter2\"
			IntermediateDirectory="..\..\out\release8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\release8\build\applighter2\"
				ObjectFile="..\..\out\release8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\release8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Release (with DLLs)|Win32"
			OutputDirectory="..\..\out\release8\build\applighter2\"
			IntermediateDirectory="..\..\out\release8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\release8\build\applighter2\"
				ObjectFile="..\..\out\release8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\release8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="Debug (with static libs)|Win32"
			OutputDirectory="..\..\out\debug8\build\applighter2\"
			IntermediateDirectory="..\..\out\debug8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="common.h"

				ProgramDataBaseFileName="..\..\out\debug8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\debug8\build\applighter2\"
				ObjectFile="..\..\out\debug8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\debug8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Debug (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug8\build\applighter2\"
			IntermediateDirectory="..\..\out\debug8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="common.h"

				ProgramDataBaseFileName="..\..\out\debug8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\debug8\build\applighter2\"
				ObjectFile="..\..\out\debug8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\debug8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="MemoryTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug8\build\applighter2\"
			IntermediateDirectory="..\..\out\debug8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="common.h"

				ProgramDataBaseFileName="..\..\out\debug8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_CONSOLE;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\debug8\build\applighter2\"
				ObjectFile="..\..\out\debug8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\debug8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="MemoryTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug8\build\applighter2\"
			IntermediateDirectory="..\..\out\debug8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="common.h"

				ProgramDataBaseFileName="..\..\out\debug8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_CONSOLE;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\debug8\build\applighter2\"
				ObjectFile="..\..\out\debug8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\debug8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="RefTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug8\build\applighter2\"
			IntermediateDirectory="..\..\out\debug8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="common.h"

				ProgramDataBaseFileName="..\..\out\debug8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_CONSOLE;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\debug8\build\applighter2\"
				ObjectFile="..\..\out\debug8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\debug8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="RefTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug8\build\applighter2\"
			IntermediateDirectory="..\..\out\debug8\build\applighter2\"
			ConfigurationType="1"
			CharacterSet="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"
				UsePrecompiledHeader="1"
				PrecompiledHeaderThrough="common.h"

				ProgramDataBaseFileName="..\..\out\debug8\build\applighter2\lighter2.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_CONSOLE;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\applighter2\applighter2.pch"
				AssemblerListingLocation="..\..\out\debug8\build\applighter2\"
				ObjectFile="..\..\out\debug8\build\applighter2\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\lighter2.exe"
				ProgramDatabaseFile="..\..\out\debug8\build\applighter2\lighter2.pdb"
				SubSystem="1"
				AdditionalOptions=" "
				AdditionalDependencies="zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_CONSOLE"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\applighter2\applighter2.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_CONSOLE;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\apps\tools\lighter2;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\apps\tools\lighter2\config.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\directlight.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\kdtree.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\light.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lighter.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmap.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmapuv_simple.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmapuv_simple_prepare.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\material.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\object.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\object_genmesh.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\object_terrain2.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\primitive.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\raydebug.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\raytracer.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\scene.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\statistics.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\swappable.cpp">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\tui.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="">
			<File
				RelativePath="..\..\apps\tools\lighter2\chunkyalloc.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\common.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\config.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\directlight.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\kdtree.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\light.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lighter.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmap.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmapuv.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmapuv_simple.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightmapuv_simple_util.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\lightprop.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\material.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\object.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\object_genmesh.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\object_terrain2.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\primitive.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\raydebug.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\raygenerator.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\raytracer.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\sampler.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\scene.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\statistics.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\swappable.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\tui.h">
			</File>
			<File
				RelativePath="..\..\apps\tools\lighter2\vertexdata.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\mk\msvc\applighter2.manifest">
			</File>
			<File
				RelativePath="..\..\mk\msvc\applighter2.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
